Subject: [PATCH V4] iommu/arm-smmu-v2: Workaround for ThunderX errata#27704

From: [email-masked] (Will Deacon)
Date: Thu, 24 Mar 2016 17:51:37 +0000

On Thu, Mar 24, 2016 at 05:36:39PM +0000, Chalamarla, Tirumalesh wrote:
> Do you want me to resend it with path version number change?

Shouldn't be any need. I've queued this locally, and will push out when
I update my repo after the merge window.

Will